Bug 96636 - Text "Removing files" during installation is confusing and sometimes frightening users
Summary: Text "Removing files" during installation is confusing and sometimes frighten...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All Windows (All)
: low trivial
Assignee: Cor Nouws
URL:
Whiteboard: target:5.2.0
Keywords:
Depends on:
Blocks:
 
Reported: 2015-12-21 08:46 UTC by J.P. van de Giessen
Modified: 2016-10-25 19:11 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description J.P. van de Giessen 2015-12-21 08:46:04 UTC
During update of installation I get the message "Bestanden worden verwijderd" (Files are deleted).

From several users I heard the remark the thought ALL files on their PC where deleted. To avoid confusion, I suggest to change this message in "Bestanden vorige installatie worden verwijderd" (Files previous installation are deleted).
Comment 1 Cor Nouws 2015-12-23 14:19:06 UTC
Thanks JP for filing the issue and the suggestion!

When I look at Pootle, the source for translation, I see this

https://translations.documentfoundation.org/nl/translate/#search=Bestanden%20worden%20verwijderd&sfields=source,target,notes&soptions=exact
ActionTe.ulf OOO_ACTIONTEXT_73 LngText.text 
Source text "Removing files"

I think your suggestion to change the source to
 -  "Files previous installation are deleted" is OK.
Alternatively
 -  "Removing old/unused files"
or
 -  "Removing files from previous installation"

vr. groeten,
Cor
Comment 2 Adolfo Jayme Barrientos 2015-12-27 21:10:54 UTC
>  -  "Removing files from previous installation"

+1, I like this one.

Feel free to propose a patch, it’s just a trivial string change. Use opengrok.libreoffice.org to find it.
Comment 3 Cor Nouws 2015-12-27 23:41:26 UTC
added patch https://gerrit.libreoffice.org/#/c/20970/
Comment 4 A (Andy) 2015-12-28 09:02:35 UTC
(In reply to Adolfo Jayme from comment #2)
> >  -  "Removing files from previous installation"
> 
> +1, I like this one.
> 
> Feel free to propose a patch, it’s just a trivial string change. Use
> opengrok.libreoffice.org to find it.

I would agree, this sounds good
Comment 5 Commit Notification 2016-01-05 10:11:19 UTC
Cor Nouws committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=bca7a33548c3257e19c8838786c22af9528fb0e8

tdf#96636 - Text "Removing files" during installation is confusing..

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.